
.use-old-design table {
    width: 100%;
    border-top: 1px solid #0137C9;
    border-bottom: 1px solid #0137C9;
}
@media (min-width: 768px) {
    .use-old-design table {
        border: 1px solid #0137C9;
    }
}
@media (max-width: 991.98px) {
    .use-old-design table.c-table {
        display: block;
        width: 100%;
    }
}

.use-old-design table tr th {
    padding: .5rem 1rem;
    vertical-align: top;
    text-align: left;
    border-right: 1px solid #0137C9;
    background-color: #0137C9;
    color: #fff;
    width: 180px;
}
@media (min-width: 768px) {
    .use-old-design table tr th {
        padding: 1rem;
    }
    .use-old-design table tr:not(:last-child) th {
        border-bottom: 1px solid #fff;
    }
}
@media (max-width: 991.98px) {
    .use-old-design table.c-table tr th {
        display: block;
        width: 100%;
    }
}
.use-old-design table tr td {
    width: calc(100% - 180px);
    display: table-cell;
    line-height: 1.8;
    padding: .5rem 1rem;
}
.use-old-design table tr:not(:last-child) td {
    border-bottom: 1px solid #0137C9;
}
@media (min-width: 768px) {
    .use-old-design table tr td {
        padding: 1rem;
    }
}
@media (max-width: 991.98px) {
    .use-old-design table.c-table tr td {
        display: block;
        width: 100%;
        padding: 1rem 0;
    }
}

.use-old-design .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.use-old-design .interview-contents-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.use-old-design .interview-chat-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
}
.use-old-design .interview-chat-image {
    width: 100%;
    max-width: 56px;
    text-align: center;
}
@media (min-width: 576px) {
    .use-old-design .interview-chat-image {
        max-width: 72px;
    }
}
.use-old-design .interview-contents-list__item:nth-child(odd) .interview-chat-image {
    margin: 0 10px 0 0;
}
@media (min-width: 576px) {
    .use-old-design .interview-contents-list__item:nth-child(odd) .interview-chat-image {
        margin: 0 20px 0 0;
    }
}
.use-old-design .interview-contents-list__item.interview-contents-list__manager:nth-child(odd) .interview-chat-image {
    margin: 0 10px 0 0;
}
@media (min-width: 576px) {
    .use-old-design .interview-contents-list__item.interview-contents-list__manager:nth-child(odd) .interview-chat-image {
        margin: 0 20px 0 0;
    }
}
.use-old-design .interview-chat-image img {
    border-radius: 100%;
}

.use-old-design .interview-chat-comment {
    width: 100%;
    max-width: calc(100% - 66px);
    margin: 0;
}
@media (min-width: 576px) {
    .use-old-design .interview-chat-comment {
        max-width: calc(100% - 92px);
    }
}
.use-old-design .interview-chat-comment p {
    position: relative;
    background-color: #fff;
    border: 2px solid #0137C9;
    margin-bottom: 0;
    padding: 16px;
    border-radius: 9px;
    width: calc(100% - 24px);
    max-width: 520px;
    position: relative;
}
@media (min-width: 576px) {
    .use-old-design .interview-chat-comment p {
        padding: 16px 24px;
    }
}
.use-old-design .interview-contents-list__item .interview-chat-comment p {
    line-height: 1.4;
}

.use-old-design .base-list dd .interview-chat-comment p {
    max-width: calc(100% - 24px);
}
.use-old-design .interview-contents-list__item.interview-contents-list__manager .interview-chat-comment p {
    background-color: #7798EF;
    color: #fff;
    border: 2px solid #7798EF;
}
.use-old-design .interview-contents-list__item:nth-child(odd) .interview-chat-comment p {
    margin-left: 24px;
    margin-right: auto;
}
.use-old-design .interview-contents-list__item.interview-contents-list__manager:nth-child(odd) .interview-chat-comment p {
    margin-left: 24px;
    margin-right: auto;
}
.use-old-design .interview-contents-list__item.interview-contents-list__manager:nth-child(odd) .interview-chat-comment p:before {
    left: -24px;
    border-style: solid;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-right: 24px solid #7798EF;
    border-left: 0;
}
.use-old-design .interview-contents-list__item:nth-child(odd) .interview-chat-comment p:before {
    left: -24px;
    border-style: solid;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-right: 24px solid #fff;
    border-left: 0;
}
.use-old-design .interview-chat-comment p:before {
    position: absolute;
    top: 24px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    z-index: 1;
}

.use-old-design .interview-contents-list__item.interview-contents-list__manager:nth-child(odd) .interview-chat-comment p:after {
    left: -26px;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 26px solid #7798EF;
    border-left: 0;
}
.use-old-design .interview-contents-list__item:nth-child(odd) .interview-chat-comment p:after {
    left: -26px;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 26px solid #0137C9;
    border-left: 0;
}

.use-old-design .interview-contents-list__item:nth-child(even) .interview-chat-comment p {
    margin-right: 24px;
    margin-left: auto;
}
@media (min-width: 576px) {
    .use-old-design .interview-contents-list__item:nth-child(even) .interview-chat-image {
        margin: 0 0 0 20px;
    }
}

.use-old-design .interview-contents-list__item:nth-child(even) .interview-chat-image {
    margin: 0 0 0 10px;
}
.use-old-design .interview-contents-list__item:nth-child(even) .interview-chat-image {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}
.use-old-design .interview-contents-list__item:nth-child(even) .interview-chat-comment p:before {
    right: -24px;
    border-style: solid;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 24px solid #fff;
    border-right: 0;
}
.use-old-design .interview-contents-list__item.interview-contents-list__manager:nth-child(even) .interview-chat-comment p:before {
    right: -24px;
    border-style: solid;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 24px solid #7798EF;
    border-right: 0;
}

.use-old-design .interview-chat-comment p:after {
    z-index: 0;
    position: absolute;
    top: 23px;
    content: "";
    display: block;
    width: 0;
    height: 0;
}

.use-old-design .interview-contents-list__item:nth-child(even) .interview-chat-comment p:after {
    right: -26px;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 26px solid #0137C9;
    border-right: 0;
}

.use-old-design .step-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    counter-increment: num 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
@media (min-width: 768px) {
    .use-old-design .step-list {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

.use-old-design .step-list__img {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (min-width: 768px) {
    .use-old-design .step-list__img {
        width: 40%;
    }
}
.use-old-design .step-list__img:before {
    content: "STEP\a" counter(num) "";
    white-space: pre;
    width: 100px;
    height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background-color: #0137C9;
    border-radius: 100%;
    margin-right: 24px;
}

.use-old-design .step-list__img img {
    width: calc(100% - 148px);
    max-height: 120px;
    display: block;
    margin: 0 auto;
    border: 1px solid #dee2e6;
    padding: 16px;
}
@media (min-width: 768px) {
    .use-old-design .step-list__img img {
        margin-right: 24px;
    }
}

.use-old-design .step-list__content {
    width: 100%;
}
@media (min-width: 768px) {
    .use-old-design .step-list__content {
        width: calc(100% - 40%);
    }
}
.use-old-design .step-list__content strong {
    font-weight: bold;
    color: #0137C9;
    font-size: 18px;
}
.use-old-design .step-banner-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


.use-old-design .benefit-list .d-flex:first-child {
    border-top: 1px solid #dee2e6;
}
.use-old-design .benefit-list .col-6:nth-child(4) {
    border-right: 1px solid #dee2e6;
}
@media (max-width: 991.98px) {
    .use-old-design .benefit-list .col-6:nth-child(2) {
        border-right: 1px solid #dee2e6;
        border-bottom: 1px solid #dee2e6;
    }
}
.use-old-design .benefit-list .d-flex .px-0 {
    border-bottom: 1px solid #dee2e6;
}
.use-old-design .benefit-list .col-6:last-of-type {
    border-right: 1px solid #dee2e6;
}
.use-old-design .benefit-list .card {
    border: none;
    border-radius: 0;
    background-color: transparent;
    border-left: 1px solid #dee2e6;
    padding: 1.5rem;
}
@media (max-width: 991.98px) {
    .use-old-design .benefit-list .card {
        padding: 1.5rem 1rem;
    }
}
.use-old-design .benefit-list [aria-label][role~="tooltip"]:before {
    content: attr(data-label);
    white-space: pre;
}
.use-old-design .benefit-list .card .card-body img {
    margin-bottom: 1rem;
}
.use-old-design .benefit-list .card .card-body strong{
    color:#10233e;
}
.use-old-design .benefit-list .card .card-body p {
    margin-bottom: 0;
    color: #6c757d;
}
.use-old-design .benefit-list [aria-label][role~="tooltip"]:after {
    background-color: #0137C9;
    white-space: break-spaces;
    width: calc(100% - 50px);
    margin-left: auto;
    margin-right: auto;
}

.use-old-design .btn-outline-viewdark {
    position: relative;
    -webkit-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    color: #0137C9;
    padding-left: 0;
    padding-right: 0;
}
.use-old-design .btn-outline-viewdark:hover {
    background-color: #fff;
    color: #0137C9;
}
.use-old-design .btn-outline-viewdark small {
    font-size: 0.75rem;
}
@media (min-width: 576px) {
    .use-old-design .btn-outline-viewdark small {
        font-size: 1rem;
    }
}
.use-old-design .btn-outline-viewdark i:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}
.use-old-design .i-arrow--right-dark:after {
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    background-image: url(https://www.kitacom.co.jp/kc_cms/wp-content/themes/custom/img/recruit/home/arrow-primary-right.svg);
    background-repeat: no-repeat;
    z-index: 1;
}
.use-old-design .anime-arrow i:before,
.use-old-design .anime-arrow i:after {
    -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
    transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
    transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
    transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s, -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
}
.use-old-design .anime-arrow:hover i:before,
.use-old-design .anime-arrow:hover i:after {
    -webkit-transform: translate(4px, 0);
    -ms-transform: translate(4px, 0);
    transform: translate(4px, 0);
}



.use-old-design .interview-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: calc(100% + 30px);
    margin-left: -15px;
}
@media (min-width: 992px) {
    .use-old-design .interview-header {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        width: 100%;
        margin-left: 0;
    }
}
@media (min-width: 992px) {
    .use-old-design .interview-header__left {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        max-width: 496px;
        padding: 0 64px;
    }
}

.use-old-design .interview-header__left {
    width: 100%;
    background-color: #0137C9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 24px 16px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}

.use-old-design .interview-header__title {
    font-size: 1.5rem;
    color: #fff !important;
    margin-bottom: 1rem;
}
@media (min-width: 992px) {
    .use-old-design .interview-header__title {
        font-size: 2.1875rem;
        margin-bottom: 1.5rem;
    }
}

.use-old-design .interview-header__subtitle {
    color: #fff;
    font-size: 0.9375rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media (min-width: 992px) {
    .use-old-design .interview-header__subtitle {
        font-size: 1.125rem;
    }
}

.use-old-design .interview-header__subtitle:before {
    content: "";
    display: block;
    width: 32px;
    height: 1px;
    background-color: #fff;
    margin-top: 0.875rem;
    margin-right: 0.5rem;
}


.use-old-design .interview-header__right {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
@media (min-width: 992px) {
    .use-old-design .interview-header__right {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        max-width: calc(100% - 496px);
        height: 100%;
    }
}

.use-old-design .interview-staff {
    margin-bottom: 20px;
}
.use-old-design .interview-staff-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.use-old-design .interview-staff-list__item {
    width: 100%;
}
@media (min-width: 576px) {
    .use-old-design .interview-staff-list__item {
        width: 50%;
    }
}
@media (min-width: 768px) {
    .use-old-design .interview-staff-list__item {
        width: 33.33%;
    }
}
@media (min-width: 992px) {
    .use-old-design .interview-staff-list__item {
        width: 25%;
    }
}
.use-old-design .interview-parson {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.use-old-design .interview-parson__image {
    width: 72px;
    margin-right: 8px;
}
.use-old-design .interview-parson__image img {
    border-radius: 100%;
}

.use-old-design .interview-parson__content {
    width: calc(100% - 80px);
}

@media (min-width: 576px) {
    .use-old-design .interview-parson__content {
        padding-right: 2.5rem;
    }
}
.use-old-design .interview-parson__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #0137C9;
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
}
.use-old-design .interview-parson__name {
    margin-bottom: 0;
    font-size: 1.125rem;
    color: #0137C9;
}
.use-old-design .interview-parson__label {
    background-color: #0137C9;
    color: #fff;
    font-size: 0.9375rem;
    padding: 2px 10px;
}

.use-old-design .interview-body:not(:last-child) {
    margin-bottom: 60px;
}
@media (min-width: 992px) {
    .use-old-design .interview-body__contents {
        padding: 0 72px;
    }
}

.use-old-design .interview-headline {
    background-color: #0137C9;
    color: #fff;
    padding: 16px;
    margin: 0 0 24px 0;
    font-size: 1rem;
    line-height: 1.6;
    width: calc(100% + 30px);
    margin-left: -15px;
}
@media (min-width: 576px) {
    .use-old-design .interview-headline {
        font-size: 1.125rem;
        border-radius: 9px;
        width: 100%;
        margin-left: 0;
    }
}
@media (min-width: 992px) {
    .use-old-design .interview-headline {
        padding: 32px 56px;
        font-size: 1.25rem;
    }
}

.use-old-design .interview-contents-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.use-old-design .interview-contents-list__item:not(:last-child) {
    margin-bottom: 20px;
}

.use-old-design .interview__contents-image {
    margin-top: 20px;
}

.use-old-design .interview__contents-image-area.isLeft {
    margin-right: auto;
}
.use-old-design .interview__contents-image-area.isRight {
    margin-left: auto;
}

.use-old-design .interview__contents-image-area {
    max-width: 528px;
}


.use-old-design .timeline {
    position: relative;
}
@media (min-width: 768px) {
    .use-old-design .life {
        padding: 0 72px;
    }
}
.use-old-design .timeline:before {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    width: 2px;
    height: 40px;
    margin: 0 auto 0 0;
    background-image: -webkit-linear-gradient(top, #dbdcdc, #dbdcdc 2px, transparent 1px, transparent 4px);
    background-image: linear-gradient(to bottom, #dbdcdc, #dbdcdc 2px, transparent 1px, transparent 4px);
    background-size: 2px 8px;
    background-position: top;
    background-repeat: repeat-y;
}
@media (min-width: 768px) {
    .use-old-design .timeline:before {
        left: 2px;
        right: 0;
        margin: 0 auto;
    }
}
.use-old-design .life.timeline:before {
    left: 40px;
}
@media (min-width: 768px) {
    .use-old-design .life.timeline:before {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

.use-old-design .timeline:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 2px;
    height: 40px;
    margin: 0 auto 0 0;
    background-image: -webkit-linear-gradient(top, #fff, #fff 6px, transparent 1px, transparent 4px);
    background-image: linear-gradient(to bottom, #fff, #fff 6px, transparent 1px, transparent 4px);
    background-size: 2px 8px;
    background-position: top;
    background-repeat: repeat-y;
}
@media (min-width: 768px) {
    .use-old-design .timeline:after {
        right: 0;
        bottom: -50px;
        left: 2px;
        margin: 0 auto;
    }
}
.use-old-design .life.timeline:after {
    left: 40px;
}
@media (min-width: 768px) {
    .use-old-design .life.timeline:after {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

@media (min-width: 768px) {
    .use-old-design .life .timeline-relative {
        left: 0;
    }
}

.use-old-design .timeline-relative:before {
    content: "";
    position: absolute;
    left: 0;
    width: 2px;
    height: 100%;
    margin-top: 8px;
    background: #dbdcdc;
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative:before {
        left: 50%;
    }
}
.use-old-design .life .timeline-relative:before {
    left: 40px;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative:before {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

.use-old-design .timeline:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 2px;
    height: 40px;
    margin: 0 auto 0 0;
    background-image: -webkit-linear-gradient(top, #fff, #fff 6px, transparent 1px, transparent 4px);
    background-image: linear-gradient(to bottom, #fff, #fff 6px, transparent 1px, transparent 4px);
    background-size: 2px 8px;
    background-position: top;
    background-repeat: repeat-y;
}
@media (min-width: 768px) {
    .use-old-design .timeline:after {
        right: 0;
        bottom: -50px;
        left: 2px;
        margin: 0 auto;
    }
}
.use-old-design .life.timeline:after {
    left: 40px;
}
@media (min-width: 768px) {
    .use-old-design .life.timeline:after {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

.use-old-design .timeline-relative ul {
    z-index: 1;
    padding: 0 0 0 1em;
    list-style: none;
    display: table;
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul {
        min-width: 100%;
        margin: 0 auto;
        padding-left: 0;
    }
}
.use-old-design .life .timeline-relative ul {
    width: 100%;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative ul {
        width: auto;
    }
}

.use-old-design .timeline-relative ul li {
    position: relative;
    border-top: 2px solid #dbdcdc;
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li {
        width: 48%;
    }
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(odd) {
        float: left;
    }
}
.use-old-design .life .timeline-relative ul li:nth-child(even) {
    margin-top: 160px;
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(even) {
        float: right;
        margin-top: 5rem;
    }
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-of-type(2n + 1) {
        clear: both;
    }
}
.use-old-design .life .timeline-relative ul li {
    border-color: #0137C9;
    margin-top: 48px;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative ul li {
        width: 50%;
    }
}

.use-old-design .timeline-relative ul li .timeline-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 0 5rem 16px;
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(odd) .timeline-wrap {
        padding: 3rem 1rem 1rem 0;
    }
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(even) .timeline-wrap {
        padding: 3rem 0 1rem 1rem;
    }
}
.use-old-design .life .timeline-relative ul li .timeline-wrap {
    padding: 0;
    position: relative;
}

.use-old-design .timeline-img-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.use-old-design .life .timeline-relative ul li:nth-child(odd) .timeline-img-wrap {
    padding-left: 80px;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative ul li:nth-child(odd) .timeline-img-wrap {
        padding-left: 0;
        padding-right: 80px;
    }
}
.use-old-design .life .timeline-relative ul li:nth-child(even) .timeline-img-wrap {
    padding-left: 80px;
}

.use-old-design .life .timeline-relative ul li .timeline-label {
    color: #fff;
    background-color: #0137C9;
    width: 80px;
    height: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 100%;
}
.use-old-design .life .timeline-relative ul li:nth-child(odd) .timeline-label {
    z-index: 1;
    position: absolute;
    top: -40px;
    left: -15px;
    right: auto;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative ul li:nth-child(odd) .timeline-label {
        right: -40px;
        left: auto;
    }
}
.use-old-design .life .timeline-relative ul li:nth-child(even) .timeline-label {
    z-index: 1;
    position: absolute;
    top: -40px;
    left: -15px;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative ul li:nth-child(even) .timeline-label {
        left: -40px;
    }
}


.use-old-design .life .timeline-relative ul li .timeline-wrap p {
    margin: 1rem 0;
}
@media (min-width: 768px) {
    .use-old-design .life .timeline-relative ul li .timeline-wrap p {
        padding-left: 0;
    }
}



.use-old-design .under-light-primary {
    position: relative;
    margin-top: 80px;
}
.use-old-design .bl_selectBlock_wrapper {
    padding: 24px;
    background-color: #D8DEEB;
    border-radius: 4px;
}
@media (min-width: 768px) {
    .use-old-design .bl_selectBlock_wrapper {
        padding: 24px 32px;
    }
}
.use-old-design .bl_selectBlock_wrapper_wrapper {
    margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
    .use-old-design .bl_selectBlock_wrapper_wrapper {
        margin-bottom: 2.5rem;
    }
}
.use-old-design .bl_selectBlock_ttl {
    color: #0137C9;
    font-weight: normal;
    font-size: 1.125rem;
    margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
    .use-old-design .bl_selectBlock_ttl {
        font-size: 1.25rem;
        margin-bottom: 1rem;
    }
}
.use-old-design .bl_selectBlock_content.js_conditions {
    display: block;
}

.use-old-design .bl_selectBlock_release {
    text-align: center;
    color: #fff;
    background-color: #0137C9;
    padding: 15px 0;
    border-radius: 3px;
}
.use-old-design .bl_selectBlock_check {
    display: block;
}
.use-old-design .bl_selectBlock_check input {
    display: none;
}
.use-old-design .bl_selectBlock_check label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    color: #000C50;
    font-size: 0.875rem;
    margin-bottom: 8px;
    margin-right: 16px;
}
@media (min-width: 576px) {
    .use-old-design .bl_selectBlock_check label {
        font-size: 1rem;
    }
}
@media (min-width: 992px) {
    .use-old-design .bl_selectBlock_check label {
        margin-bottom: 16px;
        margin-right: 0;
    }
}

.use-old-design .bl_selectBlock_check label .el_checkbox {
    position: relative;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    border: 1px solid #0137C9;
    background-color: #fff;
}
@media (min-width: 576px) {
    .use-old-design .bl_selectBlock_check label .el_checkbox {
        width: 24px;
        height: 24px;
    }
}
@media (min-width: 992px) {
    .use-old-design .bl_selectBlock_check label .el_checkbox {
        margin-right: 16px;
        top: 3px;
    }
}
.use-old-design .bl_selectBlock_check label .el_checkbox:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    bottom: 4px;
    right: 4px;
}
.use-old-design .bl_selectBlock_check input[type=checkbox]:checked + label .el_checkbox:after {
    background-color: #0137C9;
}


.use-old-design .js_release {
    cursor: pointer;
}

.use-old-design .cafe,
.use-old-design .senior {
    margin-top: -24px;
}

.use-old-design .bl_searchResultBlock_item {
    margin-top: 24px;
}
.use-old-design .js_target {
    display: none;
}
.use-old-design .js_target.js_selected {
    display: block;
}

.use-old-design .modal-open {
    color: inherit;
    text-decoration: none;
    filter: drop-shadow(0 0 0 rgba());
    cursor: pointer;
    overflow: hidden;
}
.use-old-design .staff-mouse {
    position: relative;
}
.use-old-design .staff-mouse--on {
    z-index: 0;
    position: relative;
    display: block;
}
.use-old-design .staff-mouse--off {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.use-old-design .modal-open:hover .staff-mouse--on {
    z-index: 1;
}
.use-old-design .modal-open:hover .staff-mouse--off {
    z-index: 0;
}
.use-old-design .senior .staff-mouse img {
    border-radius: 4px 4px 0 0;
    opacity: 1 !important;
}

.use-old-design .senior .slick-slide-overlay {
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    padding: 8px 8px 0 8px;
    font-size: 0.875rem;
}
@media (min-width: 576px) {
    .use-old-design .senior .slick-slide-overlay {
        padding: 16px 16px 0 16px;
        font-size: 1rem;
    }
}
.use-old-design .modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}
.use-old-design .modal {
    position: fixed;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    margin: auto;
    border: none;
    opacity: 0;
    z-index: -1;
}

.use-old-design .modal.is-open {
    -webkit-animation: modal_open 0.5s ease forwards;
    animation: modal_open 0.5s ease forwards;
}
@keyframes modal_open{
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        z-index: 10000;
    }
}
.use-old-design .modal.is-close {
    -webkit-animation: modal_close 0.5s ease forwards;
    animation: modal_close 0.5s ease forwards;
}
@keyframes modal_close{    
    0% {
        z-index: 10000;
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.use-old-design .btn-close {
    position: absolute;
    z-index: 100;
    width: 63px;
    height: 63px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: -webkit-linear-gradient(-45deg, rgba(1, 64, 153, 0.8) 0%, rgba(1, 64, 152, 0.8) 1%, rgba(1, 32, 77, 0.8) 100%);
    background: -webkit-linear-gradient(315deg, rgba(1, 64, 153, 0.8) 0%, rgba(1, 64, 152, 0.8) 1%, rgba(1, 32, 77, 0.8) 100%);
    background: linear-gradient(135deg, rgba(1, 64, 153, 0.8) 0%, rgba(1, 64, 152, 0.8) 1%, rgba(1, 32, 77, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc014099', endColorstr='#cc01204d',GradientType=1 );
    top: 0;
    right: 0;
}
.use-old-design .btn-close img {
    width: 26px;
}
.use-old-design .modal-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.use-old-design .mfp-content {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px;
    background: -webkit-linear-gradient(-45deg, rgba(1, 64, 153, 0.8) 0%, rgba(1, 64, 152, 0.8) 1%, rgba(1, 32, 77, 0.8) 100%);
    background: -webkit-linear-gradient(315deg, rgba(1, 64, 153, 0.8) 0%, rgba(1, 64, 152, 0.8) 1%, rgba(1, 32, 77, 0.8) 100%);
    background: linear-gradient(135deg, rgba(1, 64, 153, 0.8) 0%, rgba(1, 64, 152, 0.8) 1%, rgba(1, 32, 77, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc014099', endColorstr='#cc01204d',GradientType=1 );
}
.use-old-design .mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}
@media (max-width: 991.98px) {
    .use-old-design .mfp-content {
        max-width: 95%;
        height: 80vh;
        padding: 15px;
        overflow: scroll;
    }
}
.use-old-design .mfp-content .people {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
@media (max-width: 991.98px) {
    .use-old-design .mfp-content .people {
        display: block;
    }
}
.use-old-design .mfp-content .people-left {
    width: 313px;
}
@media (max-width: 991.98px) {
    .use-old-design .mfp-content .people-left {
        width: 100%;
        margin-bottom: 20px;
    }
}
@media (max-width: 991.98px) {
    .use-old-design .mfp-content .people-left img {
        width: 100%;
    }
}
.use-old-design .mfp-content .people-right {
    width: calc(100% - 313px);
    padding-left: 1rem;
    color: #fff;
}
@media (max-width: 991.98px) {
    .use-old-design .mfp-content .people-right {
        width: 100%;
        padding-left: 0px;
    }
}
.use-old-design .mfp-content .people-right__wrap {
    overflow-y: scroll;
    height: 314px;
    padding: 30px;
    border: 1px solid #fff;
}
@media (max-width: 991.98px) {
    .use-old-design .mfp-content .people-right__wrap {
        height: auto;
        padding: 15px;
    }
}


.use-old-design .section-message.section {
    position: relative;
    color: #fff;
}
.use-old-design .section-message.section:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0137C9;
    background: -webkit-linear-gradient(-45deg, #0137C9 0%, #01204d 100%);
    background: -webkit-linear-gradient(315deg, #0137C9 0%, #01204d 100%);
    background: linear-gradient(135deg, #0137C9 0%, #01204d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014099', endColorstr='#01204d',GradientType=1 );
    z-index: -1;
    opacity: 0.5;
    -webkit-transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s;
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s;
}
.use-old-design .section-message.run:before {
    opacity: 0.8;
}
.use-old-design .section-message.section:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../img/recruit/home/back-message.jpg);
    background-size: cover;
    background-position: top right;
    z-index: -2;
}
.use-old-design .inner {
    padding: 80px 0;
}
.use-old-design .data {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px;
}
.use-old-design .data:not(:first-child) {
    margin-top: 20px;
}
.use-old-design .data .col {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.use-old-design .data-top {
    position: relative;
}
.use-old-design .data-top .col-12 {
    padding-top: 20px;
}
@media (min-width: 768px) {
    .use-old-design .data-absolute {
        position: absolute;
        bottom: 0;
    }
}
.use-old-design .data-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 1rem;
}
@media (min-width: 768px) {
    .use-old-design .data-top .col-md-4 .data-card {
        padding-bottom: 30px;
    }
}

.use-old-design .data-card__head {
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
}
.use-old-design .data-card__head span {
    color: #6c757d !important;
    display: block;
}
.use-old-design .data-card img {
    display: block;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .use-old-design .data-card img {
        width: 100%;
    }
}

.use-old-design .data-card__footer a:not([href]) {
    color: #0137C9;
    border: none;
    margin: 0 auto;
    display: block;
    max-width: 100%;
    text-align: center;
    padding: 0.5rem 1rem;
}

@media (min-width: 768px) {
    .use-old-design .data-card__footer a.data-margin:not([href]) {
        margin-top: 0;
        margin-bottom: 0;
    }
}
.use-old-design .fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.use-old-design .data-card__footer a:not([href]) i {
    margin-right: 5px;
}
.use-old-design .fa-arrow-circle-right:before {
    content: "\f0a9";
}

.use-old-design .mfp-content.modal-btn-wrap {
    padding: 20px;
    border: 2px solid #0137C9;
}
.use-old-design .modal-sm .mfp-content {
    max-width: 600px;
    height: auto;
    margin: 0 auto;
}
.use-old-design .mfp-content .modal-btn-inner {
    background-color: #fff;
    padding: 20px;
    margin: -20px;
}
.use-old-design .clearfix:after {
    content: '';
    clear: both;
    display: block;
}
.use-old-design .c-h1,
.use-old-design .p-article h1 {
    font-size: 24px;
    padding-bottom: 2px;
    border-bottom: 1px solid #000;
    font-weight: 700;
}
.use-old-design .p-article__header{
    color: #000;
}
.use-old-design .modal-sm .p-article__body h2 {
    font-size: 16px;
    border: none;
    text-align: center;
    color: #000;
}
.use-old-design .modal-sm table tr th,
.use-old-design .modal-sm table tr td{
    color: #000;
}
.use-old-design .modal-sm table tr td {
    display: table-cell !important;
    padding: 10px;
    font-size: 12px;
}
.use-old-design .modal-sm table tr td strong{
    font-size: inherit;
}
.use-old-design .modal-sm table tr:not(:last-child) th,
.use-old-design .modal-sm table tr:not(:last-child) td {
    border-bottom: 1px solid #ccc;
}

.use-old-design .timeline-relative {
    position: relative;
    padding-top: 40px;
}
.use-old-design .training .timeline-relative ul li {
    border: none;
}
.use-old-design .timeline-relative ul li:before {
    content: "" !important;
    z-index: 2;
    display: block;
    position: absolute;
    top: -9px;
    left: calc(-7px - 4%);
    width: 16px;
    height: 16px;
    border: 2px solid #0137C9;
    border-radius: 100%;
    background: #fff;
}
.use-old-design .timeline-relative ul li:after {
    content: "" !important;
    display: block;
    position: absolute;
    top: -14px;
    left: -27px;
    width: 24px;
    height: 24px;
    border: 2px solid #c9dfff;
    border-radius: 100%;
    background: #c9dfff;
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:after {
        left: calc(-16px - 4%);
    }
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(odd):before {
        right: calc(-10px - 4%);
        left: auto;
    }
}
.use-old-design .timeline-relative ul li:nth-child(odd):after {
    -webkit-animation-name: timeline_dot;
    animation-name: timeline_dot;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(odd):after {
        right: calc(-14px - 4%);
        left: auto;
        top: -13px;
    }
}

.use-old-design .training .timeline-relative ul li:nth-child(odd) .timeline-wrap .timeline-age:after {
    position: absolute;
    left: -18px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 18px solid #0137C9;
    border-left: 0;
}

.use-old-design .training .timeline-relative ul li:nth-child(even) .timeline-wrap .timeline-age:after {
    position: absolute;
    left: -18px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 18px solid #0137C9;
    border-left: 0;
}

@media (min-width: 768px) {
    .use-old-design .training .timeline-relative ul li:nth-child(odd) .timeline-wrap .timeline-age:after {
        position: absolute;
        right: -18px;
        left: auto;
        top: 0;
        bottom: 0;
        margin: auto 0;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 18px solid #0137C9;
        border-right: 0;
    }
}
@media (min-width: 768px) {
    .use-old-design .timeline-relative ul li:nth-child(even):after {
        left: calc(-11px - 4%);
        right: auto;
        top: -13px;
    }
}
.use-old-design .timeline-relative ul li:nth-child(even):after {
    -webkit-animation-name: timeline_dot;
    animation-name: timeline_dot;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
@keyframes timeline_dot{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }    
}

/* 擬似要素がいらないいらない箇所対策 */
.use-old-design .timeline-relative ul.hide-pseudo li::before,
.use-old-design .timeline-relative ul.hide-pseudo li::after{
    display: none !important;
}

.use-old-design .training .timeline-relative ul li .timeline-wrap {
    padding-top: 0;
}
.use-old-design .timeline-age {
    color: #0137C9;
    font-weight: bold;
    margin-bottom: 1rem;
    display: block;
}
.use-old-design .training .timeline-relative ul li .timeline-wrap .timeline-age {
    position: relative;
    margin-top: -40px;
    background-color: #0137C9;
    color: #fff;
    padding: 8px 16px;
    font-weight: bold;
}
@media (min-width: 768px) {
    .use-old-design .training .timeline-relative ul li .timeline-wrap .timeline-age {
        margin-top: -20px;
    }
}


.use-old-design .alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.use-old-design .alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 3px solid transparent;
    border-radius: 0;
}
.use-old-design .alert {
    padding: 20px;
    background-color: transparent;
    border: 1px solid #6c757d;
}
.use-old-design .alert-primary {
    color: #011d69;
    background-color: #ccd7f4;
    border-color: #b8c7f0;
}
.use-old-design .timeline .alert {
    margin-bottom: 0;
}

.use-old-design .alert h4 {
    position: relative;
    font-size: 16px;
    padding-left: 16px;
}
.use-old-design .alert h4:before {
    content: "";
    display: block;
    position: absolute;
    top: 10%;
    left: 0;
    width: 8px;
    height: 80%;
    background-color: #e60012;
    z-index: 1;
}
.use-old-design .alert h4:after {
    content: "";
    display: block;
    position: absolute;
    top: 10%;
    left: 0;
    width: 8px;
    height: 50%;
    background-color: #0137C9;
    z-index: 2;
}
.use-old-design .alert p {
    font-size: 13px;
    margin-bottom: 0;
}